@0    = ~Cibo... Ho bisogno di cibo...~
@1    = ~Ecco, prendi questa moneta d'oro.~
@2    = ~Temo di non avere cibo da offrire. Può aiutare un po' d'acqua?~
@3    = ~Eccoti venti monete d'oro. Trovati qualcosa da mangiare.~
@4    = ~Togliti dai piedi, mendicante!~
@5    = ~(L'uomo inizia a camminare nella tua direzione come ipnotizzato.) Mi serve più cibo... Oro... Io...~
@6    = ~Ti prenderò! Mi servono le tue monete! Tutte! Dammele tutte!~
@7    = ~Io... Le prenderò io stesso! Sopravviverò! Salverò la mia famiglia!~
@8    = ~No... niente più chiacchiere! Ti prenderò! Io ti...!~
